Downgrade AK2i?

Discussion in 'Acekard' started by Sh0gun, Mar 12, 2013.

  1. Sh0gun
    OP

    Sh0gun Newbie

    Newcomer
    3
    0
    Mar 12, 2013
    Canada
    Hi all,

    I just purchased a 3dsxl and wanted to play ds games on it so I decided it to upgrade the firmware. Being as careless and stupid as I am, I forgot to check the 3ds firmware version and upgraded the FC without knowing my DS is 4.4. :/

    After upgrading, the screen went black and I couldn't play on my dsi anymore. Is there anyway to downgrade the firmware so that I can use it for my dsi? Thank you in advance.

    PS: I upgraded with the latest firmware provided by the acekard team on their homepage.
     
  2. NariIro

    NariIro GBAtemp Regular

    Member
    157
    20
    Mar 11, 2013
    United States
    As far as i know you cant downgrade the Acekcard, Your best bet would be to find a buddy with a dsi and flash the upgrade. i have a dsi with 1.4.4U and the latest firmware and im able to play it just fine with no errors. Have you checked the code on the back to make sure it isnt a clone?
     
  3. 112345veronica

    112345veronica GBAtemp Regular

    Member
    133
    2
    Apr 5, 2010
    a 3ds or 3ds xl on 4.4 cant be used with an acekard as acekard only plays on 3ds on 4.3 or lower need buy a better card
     
    hnguyen2010 likes this.
  4. Qtis

    Qtis Grey Knight Inquisitor

    Member
    3,791
    1,292
    Feb 28, 2010
    The Forge
    As veronica said, you're out of luck. Currently the most future proof card is the SC DSTwo, but nothing is sure. I'm happy with the DSTwo and sold my AK2i roughly a year ago..
     
  5. Sh0gun
    OP

    Sh0gun Newbie

    Newcomer
    3
    0
    Mar 12, 2013
    Canada
    Thanks for the input guys. I think you misunderstand. I realize I can't use it for 3ds, but it doesn't work with my older dsixl either, so I think I may need to downgrade it or something.

    How do you flash the acekard? When I choose the acekard icon the screen turns black and I can't do anything. I bought the acekard from leetmod a while back and it worked well for the last few years so I never checked. :(
    Thanks.
     
  6. Lacius

    Lacius GBAtemp Psycho!

    Member
    4,823
    1,570
    May 11, 2008
    United States
    You need to flash your Acekard with this file using a DS that it currently works on. This will allow the Acekard to work with any DSi that's 1.4.4 or lower and any 3DS that's 4.3 or lower.
     
  7. NariIro

    NariIro GBAtemp Regular

    Member
    157
    20
    Mar 11, 2013
    United States
    Yeah, Lacius is right, OR you could buy a new card and ask them to flash it for you so then its a 99.99% chance it will work on your system
     
  8. Another World

    Another World Emulate the Planet!

    Former Staff
    10,487
    1,598
    Jan 3, 2008
    Colombia
    From Where???
  9. Sh0gun
    OP

    Sh0gun Newbie

    Newcomer
    3
    0
    Mar 12, 2013
    Canada
    Thank you all. :) Will try to flash it with another ds.
     
  10. ernest
    This message by ernest has been removed from public view by Costello, Jun 19, 2013.
    Mar 15, 2013
  11. cheapr4i
    This message by cheapr4i has been removed from public view by raulpica, Mar 27, 2013.
    Mar 27, 2013